.arrow-button {
    background-color: #007bff; /* Change this to your desired button color */
    color: white;
    border: none;
    border-radius: 50%; /* Set border-radius to 50% for a circular shape */
    padding: 10px;
    cursor: pointer;
    font-size: 16px;
    width: 40px; /* Set the desired width */
    height: 40px; /* Set the desired height */
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .arrow-button:hover {
    background-color: #0056b3; /* Change this to your desired hover color */
  }
  